Skip to main content
GET
/
api
/
contacts
/
inactive
Get inactive contacts phone/email list
curl --request GET \
  --url https://your-instance.example.com/api/contacts/inactive \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "_id": "<string>",
      "firstName": "<string>",
      "lastName": "<string>",
      "phoneNumber": "<string>",
      "email": "<string>",
      "status": "<string>",
      "pipelineId": "<string>",
      "pipelineStage": "<string>",
      "organizationId": "<string>",
      "userId": "<string>",
      "createdBy": "<string>",
      "assignees": [
        "<unknown>"
      ],
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123,
  "status": "<string>",
  "stageIdByName": {},
  "stageNameById": {}
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

channelType
enum<string>
Available options:
sms,
email

Response

Inactive contacts returned

data
object[]
total
integer
status
string
stageIdByName
object
stageNameById
object